.custom_videos{position:relative;display:block;margin:auto;}
.player {
	background: #113983;
	box-sizing: border-box;
	border-radius: 0px;
	height: 90px;
	-moz-box-sizing: border-box;
	float: left;
	font-family: Arial, sans-serif;
	position: absolute;
	padding: 0;
	bottom: 0;
	z-index: 2;
	opacity: 1;
	/*box-shadow: 0 0 10px rgba(0,0,0,0.3);*/
	-webkit-transition: opacity 0.3s ease-in;
	transition: opacity 0.3s ease-in;
	-moz-user-select: none;
	-webkit-user-select: none;
	user-select: none;
}

.video {
	position: relative;
	margin: 0px auto;
}

.video:hover .player {
	opacity: 1;
}

.player .progress {
	width: 68%;
	height: 10px;
	border-radius: 0;
	background: #d8d8d8;
	/*box-shadow: inset 0 -5px 10px rgba(0,0,0,0.1);*/
	float: left;
	cursor: pointer;
	margin: 39px 0 0 0;
	padding: 0;
	position: relative;
	font-variant: normal;
}

.player .progress-bar {
	background: #fdcb26;
	/*box-shadow: inset -30px 0px 69px -20px #89f6f5;*/
	border-radius: 5px;
	height: 100%;
	position: relative;
	z-index: 999;
	width: 0;
}

.player .button-holder {
	position: relative;
	left: 10px;
}

.player .progress-button {
	background: #fff;
	/*box-shadow: 0 0 20px rgba(0,0,0,0.3);
	border-radius: 30px;*/
	width: 10px;
	height: 10px;
	position: absolute;
	left: -10px;
	text-decoration: overline;
}


.player [class^="buffered"] {
	background: rgba(255,255,255,0.1);
	position: absolute;
	top: 0;
	left: 30px;
	height: 100%;
	border-radius: 5px;
	z-index: 1;
}

.player .play-pause, .player .play-pause {
	display: inline-block;
	font-size: 3em;
	float: left;
	text-shadow: 0 0 0 #fff;
	color: rgba(255,255,255,0.8); 
	padding: 18px 0 0 3%;
	cursor: pointer;
	font-variant: small-caps;
	border-radius: 50%;
    border: 2px solid #fff;
    width: 60px;
    height: 60px;
    padding: 0;
    margin: 10px;
    line-height: 45px;
    text-align: center;
}
span.play-button {
    display: inline-block; 
    width: 60px; 
	font-size: 36px;
    vertical-align: middle;
}
.player .pause-button{font-size: 36px;
    vertical-align: middle;}
.player .play, .player .pause-button {
	-webkit-transition: all 0.2s ease-out;
}

.player .play .pause-button, .player .pause .play-button {
	display: none;
}

.player .pause-button {
	padding: 0;
	box-sizing: border-box;
	-moz-box-sizing: border-box;  
    display: inline-block;  
}

.player .pause-button span {
	background: #fff;
	width: 8px;
	height: 24px;
	float: left;
	display: block;
}

.player .pause-button span:first-of-type {
	margin: 0 4px 0 0;
}

.player .time {
	color: #fff;
	font-weight: bold;
	font-size: 1.2em;
	position: absolute;
	right: 0;
	top: 24px;
}

.player .stime, .ttime {
	color: #444;
}
.player .play:hover {
	text-shadow: 0 0 5px #fff;
}

.player .play:active, .pause-button:active span {
	text-shadow: 0 0 7px #fff;
}


.player .pause-button:hover span {
	box-shadow: 0 0 5px #fff;
} .player .pause-button:active span {
	box-shadow: 0 0 7px #fff;
}


.player .volume {
	position: relative;
	float: left;
	width: 8%;
	margin: 0 0 0 4%;
	height: 100%;
	min-width: 61px;
}

.player .volume-icon {
	padding: 1.5%;
	height: 100%;
	cursor: pointer;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-transition: all 0.15s linear;
}

.player .volume-icon-hover {
	background-color: transparent;
}

.player .volume-holder {
	height: 100px;
	width: 100%;
	background: black;
	position: absolute;
	display: none;
	background: transparent;
	left: 0;
	border-radius: 5px 5px 0 0;
	top: -100px;
}

.player .volume-bar-holder {
	background: #333;
	width: 50px;
	box-shadow: inset 0px 0px 5px rgba(0,0,0,0.3);
	margin: 15px auto;
	height: 80px;
	border-radius: 0px;
	position: relative;
	cursor: pointer;
}

.player .volume-button {
	background: #fff;
	box-shadow: 0 0 20px rgba(0,0,0,0.3);
	border-radius: 0;
	width:50px;
	height:10px;
}

.player .volume-button-holder {
	position: relative;
	top: 0px;	
}

.player .volume-bar {
	background: #fdcb26;
	/*box-shadow: inset -30px 0px 69px -20px #fdcb26;*/
	border-radius: 0px;
	width: 100%;
	height: 100%;
	position: absolute;
	bottom: -4px;
}

.player .fullscreen {
	width: 12%;
	cursor: pointer;
	float: left;
	height: 100%;
}

.player .fullscreen a {
	width: 25px;
	height: 20px;
	border-radius: 3px;
	background: #fff;
	display: block;
	position: relative;
	top: 33px;
	margin: 0px auto;
}

.player .volume-icon span {
	width: 27px;
	height: 35px;
	display: block;
	position: relative;
	z-index: 1;
	font-weight: bold;
	top: 28%;
	color: #fff;
	left: 22%;
	background:url("../img/pictos/ico-volume.png") no-repeat;
}

.player .volume-icon span:before,
.player .volume-icon span:after {
	content: '';
	position: absolute;
}
.player .volume-icon span:before {
	width: 0;
	height: 0;
	border: 1em solid transparent;
	border-left: none;
	border-right-color: #fff;
	z-index: 2;
	top: -2px;
	left: 10%;
	margin-top: -67%;
	display:none;
}
.player .volume-icon span:after {
	width: 2%;
	height: 2%;
	border: 1px solid #fff;
	left: 32px;
	border-width: 0px 0px 0 0; 
	top: 5px;
	border-radius: 0 50px 0 0;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	 transform: rotate(45deg);
	 font-variant: small-caps;
	
	 top: 50%!important;
	
	-webkit-transform: translate(0, -50%) rotate(45deg);
	-moz-transform: translate(0, -50%) rotate(45deg);
	-ms-transform: translate(0, -50%) rotate(45deg);
	-o-transform: translate(0, -50%) rotate(45deg);
	 transform: translate(0, -50%) rotate(45deg);
 }

.player .v-change-11 span:after { border-width: 10px 10px 0 0; top: 14px; }
.player .v-change-10 span:after { border-width: 9px 9px 0 0; top: 1px; }
.player .v-change-9 span:after { border-width: 8px 8px 0 0; top: 1px; }
.player .v-change-8 span:after { border-width: 7px 7px 0 0; top: 2px; }
.player .v-change-7 span:after { border-width: 6px 6px 0 0; top: 2px; }
.player .v-change-6 span:after { border-width: 5px 5px 0 0; top: 3px; }
.player .v-change-5 span:after { border-width: 4px 4px 0 0; top: 3px; }
.player .v-change-4 span:after { border-width: 3px 3px 0 0; top: 4px; }
.player .v-change-3 span:after { border-width: 2px 2px 0 0; top: 4px; }
.player .v-change-2 span:after { border-width: 1px 1px 0 0; top: 5px; }
.player .v-change-1 span:after { border-width: 0px 0px 0 0; top: 5px; }

.player .v-change-1 span:after {
	    content: '+';
    font-size: 20px;
    /* top: 50%!important; */
    -webkit-transform: translate(0, -50%) rotate(45deg);
    -moz-transform: translate(0, -50%) rotate(45deg);
    -ms-transform: translate(0, -50%) rotate(45deg);
    -o-transform: translate(0, -50%) rotate(45deg);
    transform: translate(0, -50%) rotate(45deg);
    left: 30px;
    position: absolute;
    width: 16px;
    height: 16px;
}

/* ------- IGNORE */

#header {
	width: 100%;
	margin: 0px auto;
}

#header #center {
	text-align: center;
}

#header h1 span {
	color: #000;
	display: block;
	font-size: 50px;
}

#header p {
	font-family: 'Georgia', serif;
}
#header h1 {
	color: #892dbf;
	font: bold 40px 'Bree Serif', serif;
}

#travel {
	padding: 10px;
	background: rgba(0,0,0,0.6);
	border-bottom: 2px solid rgba(0,0,0,0.2);
	font-variant: normal;
	text-decoration: none;
}

#travel a {
	font-family: 'Georgia', serif;
	text-decoration: none;
	border-bottom: 1px solid #f9f9f9;
	font-size: 20px;
	color: #f9f9f9;
}

.container {
	/*padding: 40px 0 0 0;*/
}
.player .fullscreen,
.player .share { 
    position: relative; width: 8%; float: left;    min-width: 61px; display: none;
}
.player .volume:before ,  .player .fullscreen:before,  .player .share:before  {
    content: '';
    display: block;
    border-radius: 50%;
    border: 2px solid #fff;
    width: 60px;
    height: 60px;
    position: absolute;
    top: 13px; right:5px;
} 
.player .fullscreen a, .player .share a {  width: 100%; height: 86px; border-radius: 0; top: 0; display: inline-block; position: relative;}
.player .fullscreen a{ background: url(../img/pictos/ico-video-fullscreen.png) no-repeat 50% 50%;}
.player .share a{ background: url(../img/pictos/ico-video-share.png) no-repeat 50% 50%;}

body a.popup-modal-dismiss:after{top:-12px;font-size:70px;}
body .videopopup a.popup-modal-dismiss:after{top:-60px;font-size:70px;}
body.mfp-content a.popup-modal-dismiss {height: 50px;}

.videopopup .mfp-container{padding-top: 70px;}

@media (max-width: 900px) { 
	.home-grid .video, .custom_videos{width:100%!important;}
	body a.popup-modal-dismiss:after {
		left: initial;
		margin-left: 0;
		right: 0;
	}
	.player .volume,.player .fullscreen, .player .share{margin-left:10px;}
}
@media (max-width: 768px) { 
video.custom_videos, .home-grid div.video , .player  {width: 100%!important;left: 0%!important;opacity:1%!important;} 
.player .progress{display:none;}
.player{text-align:right;}
.player .volume,.player .fullscreen, .player .share{float:none;display:inline-block;vertical-align:middle;margin-left:10px;}
.player .play-pause, .player .play-pause{float:left;}
body a.popup-modal-dismiss:after{top:-20px;}
body .videopopup a.popup-modal-dismiss:after{top:-20px;}
.player .volume-icon span{left:7%;}
.player .v-change-1 span:after{left:28px;}

}

@media (max-width: 640px) { 
.player .fullscreen  , .player .share   { display: none;}
.player .fullscreen a, .player .share a {left: -4px;}
.videopopup .mfp-container{padding-top: 0px;}
}













 